
  <!-- Página error 404 -->
<div class="backgroundimg">
  <mat-grid-list cols="1" rowHeight="20em">
      <mat-grid-tile >
          <mat-card class="example-card" style="background-color: red; color: white">
              La página solicitada no existe
          </mat-card>
      </mat-grid-tile>
  </mat-grid-list>
</div>

